ScreenlyyIDDocs
Docs › API reference › Identity verification

Download primary face image

Downloads the primary face image (the headshot) extracted from the document. The response content type is image/jpeg. Use it as the second image in a face match.

GEThttps://api.screenlyyid.com/api/v1/data/{sessionId}/images/primary_face

Headers#

NameTypeRequiredDescription
x-api-keystringYesYour ScreenlyyID API key
x-correlation-idstring (uuid)YesCorrelation ID for this customer check

Path parameters#

NameTypeRequiredDescription
sessionIdstringYes

Responses#

StatusDescription
200Successful response

Code samples#

curl --request GET \
  --url 'https://api.screenlyyid.com/api/v1/data/YOUR_SESSION_ID/images/primary_face' \
  --header 'x-api-key: YOUR_API_KEY' \
  --header 'x-correlation-id: YOUR_CORRELATION_ID'